﻿
body{ margin:0px; COLOR: #000; TEXT-ALIGN: center;background-color:#ffffff; font-size:12px;}
TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 160%;
}
TABLE {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 160%;
}
DIV {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 160%;
}
ul {margin: 0px; padding:0px; list-style:none;}
li {
	text-align:left; text-overflow:ellipsis; overflow:hidden; height:26px;
}
.group{
	width:988px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #13366c;
	border-left-color: #13366c;
	border-right-style: solid;
	border-left-style: solid;
	background-color:#FFFFFF;
	margin:0px auto;
}
.topheiline{ width:988px; border-top:solid #13366c 1px;}
.bottomheiline{ border-bottom:solid #13366c 1px;}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.font14{ font-size:14px; TEXT-DECORATION: none;}
#logo{ width:154px; background-image:url(http://www.ah.xinhuanet.com/img/shouye/logo09.jpg); height:137px;}
#t1{ width:154px; height:21px; text-align:center;}
#t2{ width:822px; height:24px; margin-left:10px; margin-right:2px; border-bottom:#C20005 solid 1px; background-color:#f8f8f8; padding-top:4px; text-align:left;}
.tbwq{ float:left; margin:0px 4px 0px 4px;}
.tbrx{ float:right; margin:0px 4px 0px 4px; width:178px;}
.line{ width:9px; float:left;}
.line1{ width:7px; float:left;}
#tad{ width:822px; margin:4px 2px 4px 10px; background-color:#f8f8f8; height:63px;}
#tad #ad01{ width:500px; margin:4px 4px 4px 4px; height:55px; float:left; display:inline;}
#tad #ad02{ width:152px; margin:4px 4px 4px 2px; height:55px; float:left; display:inline;}
#tad #ad03{ width:150px; margin:4px 4px 4px 2px; height:55px; float:left; display:inline;}
.thuixian{ border-top:#dfdfdf solid 1px;margin:2px 2px 4px 10px;}
#tdaohang{ width:822px; margin:4px 2px 4px 10px; height:46px;}
#dstzb{ width:982px; margin:0px 2px 0px 4px; border-top:#E6E9F0 solid 1px; border-bottom:#E6E9F0 solid 1px; height:32px;}
#t3{ width:124px; margin-top:5px; margin-left:4px; float:left; display:inline;}
#t4{ width:854; float:left; height:32px;}
.culan{color:#0562FF; font-weight:bold;}
.dstwq{float:left; margin:0px 4px 0px 4px;}
.kongbai{ width:13px; float:left;}
#gongnenglan{ width:978px; margin:5px 5px 5px 5px; border-bottom:#696969 solid 1px;}
#t5{ width:140px; float:left; margin-right:5px;}
#t6{ width:131px; float:left; margin-right:5px;}
#t7{ width:112px; float:left;}
#t8{ width:150px; float:right; margin-left:10px;}
#search {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 180px; margin-bottom:3px;
}
#s1{
	width:109px;
	FLOAT: left;
}
#s2{ width:51px; FLOAT: left; margin-left:5px;}
.form {
	BORDER-RIGHT: #8A9CB0 1px solid; BORDER-TOP: #8A9CB0 1px solid; BORDER-LEFT: #8A9CB0 1px solid; BORDER-BOTTOM: #8A9CB0 1px solid
}
.fixed {
	table-layout:fixed;
}
.nowrap {
	overflow: hidden; 
    text-overflow:ellipsis;
	white-space:nowrap;
}
#ahyw01{ width:325px; height:400px; border:#cecece solid 1px; float:left;}
#ahyw02{ width:311px; height:400px; float:left;}
#ahyw03{ width:339px; height:400px; float:left; border:#cecece solid 1px; text-align:center;}
.lanborder{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #A8CDEA;
	border-bottom-color: #A8CDEA;
	border-left-color: #A8CDEA;
}
.lan14 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #0637AE; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.lan13 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #0637AE; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.huitubox{ border:#cecece solid 1px; padding:3px 3px 3px 3px; width:82px; height:72px; margin-left:4px; margin-top:2px; float:left; display:inline}
.huibottom{ border-bottom:#cecece solid 1px;}
.tujiawz{ width:318; height:90px; border-bottom:#DFEBF7 dotted 1px;}
.zhaiybox{ OVERFLOW:hidden;text-overflow:ellipsis; width:206px; height:62px; margin-left:8px; float:left; text-align:left; margin-top:14px;}
.newsbox{
	width:310px;
	height:130px;
	padding:5px 4px 5px 4px;
}
.newbox a{
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #0637AE; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.zhengwubox{width:206px; height:68px; margin-left:2px; padding:10px 4px 0px 4px; float:left;}
#shipingbox{ width:300px; height:204px; margin:13px 13px 25px 12px;}
.shipingwenzi{ DISPLAY: block; WIDTH: 140px; CURSOR: pointer; LINE-HEIGHT: 130%; TEXT-ALIGN: center;white-space: nowrap; text-overflow:ellipsis; overflow:hidden; margin-top:3px;}
.slan14 {
	font-size: 14px;
	font-weight: bold;
	color: #1B1BA9;
	text-decoration: none;
}
.lv12 {
	font-size: 12px;
	color: #14680D;
	text-decoration: none;
	line-height: 14px;
}
.lan12 {
	font-size: 12px;
	color: #003498;
	text-decoration: none;
	line-height: 20px;
}
.cheng14 {
	font-size: 14px;
	font-weight: bold;
	color: #F02E0F;
	text-decoration: none;
	line-height: 20px;
}
.sjhei14 {
	font-size: 14px;
	line-height: 22px;
	color: #a3a3a3;
	text-decoration: none;
}
.baicu14 {
	font-family: "宋体";
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.huang12 {
	font-size: 12px;
	color: #F7931E;
	text-decoration: none;
}
.lv14{
	font-size: 14px;
	color: #009F3C;
	text-decoration: none;
	line-height: 20px;
}
.red12 {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	line-height: 20px;
}
.hei12 {
	font-size: 12px;
	color: #242424;
	text-decoration: none;
}
.lan16 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #0637AE; LINE-HEIGHT: 24px; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
.wtzybox{ width:300px; height:61px; OVERFLOW:hidden;text-overflow:ellipsis; text-align:left;}
